#ifndef VST_WAIT_MAIN_H
#define VST_WAIT_MAIN_H

#include "vst_wait_base.h"
class VST_Wait_Main : public VST_Wait_Base
{
public:
    VST_Wait_Main(int iID, const QString& sName, VSM_Thread* pParent);
    void do_Msg(const V_Msg& msg);
	bool NeedPowerCheck();
};

#endif // VST_WAIT_MAIN_H
